/*CONTENT AND LANDING PAGES*/
.page-element-outer.panel-eta {padding: 5px;}
.oBoxContainer.oHeadlineBoxStyleAlpha.pel.lister.lister-list.style-alpha {padding: 5px;}
.sortable-element.layout.tab.locked.horizontal-element.deletable .sortable-elements.ui-sortable {
height: auto!important;
}
.tabbed-zone-outer.oAccordionPanels.tabbed-zone-delta {margin-left: 2%;}
.sortable-element.layout.tabcontainer.locked.deletable .sortable-element.layout.tab.locked.horizontal-element.deletable{width:100%!important; height:auto!important;}
.ContentEditor table {border: medium none!important; border-collapse: collapse; width: 96% !important;}
.ContentEditor td {border: 1px solid #fff!important;}
.contenteditor table {border: medium none!important; border-collapse: collapse; width: 96% !important;}
.contenteditor td {border: 1px solid #fff!important;}
.live-edit td {border: 1px solid #000!important;}
.live-edit th {border: 1px solid #000!important;}
.ContentEditor tr{ border: 1px solid #fff!important;}
.contenteditor tr{ border: 1px solid #fff!important;}
.live-edit tr{ border: 1px solid #000!important;}
.ContentEditor th{background:#b4dbd3;}
.ContentEditor tr:nth-child(odd){background:#f6faf9;}
.ContentEditor tr:nth-child(even){background:#dcf3ef;}
.contenteditor th{background:#b4dbd3;}
.contenteditor tr:nth-child(odd){background:#f6faf9;}
.contenteditor tr:nth-child(even){background:#dcf3ef;}
.panel-delta .oPageListerBodyInner .oBoxList {height: 100px;}
.ContentEditor h1 {background: url("/EasySiteWeb/EasySite/StyleData/re-design-master/Images/Tourism.png") no-repeat scroll left center ;color: #000000;margin: 0;padding: 2% 0 2% 2em; margin-left:0.5%}
.contenteditor h1 {background: url("/EasySiteWeb/EasySite/StyleData/re-design-master/Images/Tourism.png") no-repeat scroll left center ;color: #000000;margin: 0;padding: 2% 0 2% 2em; margin-left:0.5%}
#style-bct{clear:none;float:right;margin:auto;padding:0 0 10px;width:97%;}
#breadhome img {padding-left:0.5%;float: left;}
/*LANDING*/
/*panels*/
.panel-zeta .panel-delta {border: 1px solid #E5E5E5;border-radius: 10px;float: left;padding: 0.5%;width: 31.1%;height:180px; margin:0.5%; background:url("/EasySiteWeb/EasySite/StyleData/re-design-master/Images/trianglehead.png"); background-repeat:no-repeat; background-position:right top 2%; background-position-x:100%; background-position-y:2%;}
.panel-zeta .panel-delta:hover {background:url("/EasySiteWeb/EasySite/StyleData/re-design-master/Images/trianglehead.png"); background-repeat:no-repeat; background-position:right top 2%; background-position-x:100%; background-position-y:2%; background-color:#daeff2;}
.panel-zeta .panel-delta h2 {font-size: 0.9em;font-weight: bold!important;padding: 2% 0; margin-left:0;}
.element-panel-gamma-outer {background: none repeat scroll 0 0 #FFFFFF;display: none;float: left;margin: 0 0.5%;overflow: hidden;width: 32.3%;}
.page-element-outer.panel-zeta {padding-bottom:1%;}
.panel-delta ul {background:#fff; height:144px; list-style-position:outside; list-style-type:none; line-height:2; padding-left:0!important; margin-bottom:0; margin-left:0;}
.panel-zeta .panel-delta ul li {background: url("/EasySiteWeb/EasySite/StyleData/re-design-master/Images/bar1.png") no-repeat scroll right center ;}
.panel-zeta .panel-delta ul li:hover {background: url("/EasySiteWeb/EasySite/StyleData/re-design-master/Images/barhovb.png") no-repeat scroll right center; background-color:#f1f9fa;}
.panel-zeta .panel-delta a {text-decoration: none;display:inline-block;width:100%;}
/*CONTENT*/
/*columns*/
.columns-alpha {overflow: hidden;width: 100%;}
.columns-alpha .column-alpha {width: 66.666% !important;}
.columns-alpha .column-beta {width: 33.333% !important;margin-top:4em;}
.columns-alpha #skiplinks{width:151%;}
.ClientAreaContainer{margin: auto;width:100%; background:#ffffff;}
.columns-alpha .ContentEditor p {margin: 0 1em 1em 1em;}
.columns-alpha .contenteditor p {margin: 0 1em 1em 1em;}
hr{width:94%;}
.tab-header-outer{background:#ffffff; border-bottom:1px solid #339999; border-top:1px solid #ffffff; border-left:0 none; border-right:0 none;border-bottom:none;}
.tab-header-inner .header h2{margin:5px 0;font-size:1.2em;}
.tab-header-inner .header h2 a {color: #000000;font-size: 1em;line-height: 1.2;}
.tab-header-inner ul .header{list-style:none;width:95%;float:right; height:31px;}
.tabbed-zone-delta .tab-outer{height:auto;overflow:hidden;}
.tab-body-outer.ui-accordion-content.ui-helper-reset.ui-widget-content.ui-corner-bottom.ui-accordion-content-active{height:auto !important; border:0 none}
.tab-header-outer .ui-widget-content{border:none!important;}
.oAccordionPanels .expander{background:url("/EasySiteWeb/EasySite/StyleData/re-design-master/Images/garrow.png") no-repeat scroll left center;display: block; float: left;width: 5%; height:31px;}
.oAccordionPanels .expander.expanded{background:url("/EasySiteWeb/EasySite/StyleData/re-design-master/Images/garrowd.png") no-repeat scroll left center;display: block; float: left;width: 5%; height:31px;}
.oAccordionPanels .expander .panel-event{display:none;}
.oAccordionPanels .tab-header-inner ul {padding-left: 0;}
.oAccordionPanels .panel-event {text-decoration: none;}
.columns-alpha .column-beta h2{margin-left: 4%; color:#000000; font-size:1.4em; font-weight:normal;}
.columns-alpha .column-beta .panel-delta .clear.page-element-body{border: 1px dotted #c9e1e1;border-radius: 5px;width: 99%;margin:3% 0;}
.columns-alpha .column-beta .page-element-outer.panel-epsilon{ border:1px dotted #c9e1e1; border-radius: 5px;}
.panel-zeta .panel-delta h2 a {display: inline-block;width: 100%;}
.panel-zeta .panel-delta h2 a:hover {}
.oLinkTelephone {background: url("/EasySiteWeb/EasySite/StyleData/re-design-master/Images/phone.png") no-repeat scroll left center rgba(0, 0, 0, 0);padding-left: 20px;
}
.oLinkEmail {background: url("/EasySiteWeb/EasySite/StyleData/re-design-master/Images/email.png") no-repeat scroll left center rgba(0, 0, 0, 0);padding-left: 20px;}
.oPageListerBodyInner .oBoxList {list-style: none outside none;padding-left: 0;}
.oPageListerBodyInner .oBoxItemSummary {display: block;width: 100%;}
.oPageListerBodyInner .oBoxItem {line-height: 1.5;padding: 1% 0;}
.oPageListerBodyInner .oBoxItem.oBoxItemEven {background: none repeat scroll 0 0 #f1f9fa;}
.page-element-outer.object-properties.style-alpha {background: none repeat scroll 0 0 #e5e5e5;padding: 1%;}
.column-beta .panel-delta ul {
    height: auto;
    line-height: 1.5;
    list-style: disc outside none;
    margin-bottom: 1em;
    padding-left: 2em !important;
}
.column-beta .panel-delta .live-edit.edit-inactive.contenteditor.showtables ul {
    height: auto;
    line-height: 1.5;
    list-style: disc outside none;
    margin-bottom: 1em;
    padding-left: 2em !important;
}
@media only screen and (max-width:959px){
.panel-zeta .panel-delta{margin: 0.7%;width: 47.3%;}
#style-bct{width:96%;}
}
@media only screen and (max-width:655px){
.panel-zeta .panel-delta{width:98%;}
.oPageListerBodyInner .oBoxItem{padding:4% 1%;}
.columns-alpha .column-alpha{width:100%!important;}
.columns-alpha .column-beta{width:100%!important;}
#style-bct{width:93%;}
.ContentEditor .CallToAction{width:92%;padding:1.5% 0 1.5% 8%;}
.contenteditor .calltoaction{width:92%;padding:1.5% 0 1.5% 8%;}
.tab-header-inner ul .header{height:46px;}
.oAccordionPanels .expander{height:31px;}
}